Samsungs nye smartwatches understøtter ikke iOS-enheder

Hvis du har en iPhone og har set dig lun på Samsung Galaxy Watch 4, så skal du lede efter et andet smartwatch.

Samsungs nye smartwatches understøtter ikke iOS-enheder

En lidt kedelig ting med Apple Watch er, at man basalt skal have en iPhone for at kunne bruge det. Anderledes er det med enheder med Wear OS og andre platforme, der kan parres med en iPhone. Men det kan ændre sig nu med Samsungs nylancerede Galaxy Watch 4-serie.

Dette er altså den nyeste generation af Samsungs smartwatches, hvor selskabet samtidig skifter til den nye Wear OS-platform, som de har været med til at udvikle i samarbejde med Google.

Galaxy Watch 4 kan ikke bruges med iOS

Det interessante er, at dette samarbejde kan have fået det resultat, at Galaxy Watch 4 ikke kommer til at understøtte iOS.

Det betyder, at man som iPhone-ejer, der tidligere har brugt telefonen sammen med et af Samsungs ældre smartwatches, ikke vil kunne gøre det samme med den nye generation.

Samsung har dog lovet, at de ældre Galaxy Watch-modeller fortsat vil være kompatible med iOS, og at Samsung fortsat vil understøtte det.

Se også: Priser på smartwatch

Mange andre alternativer

Der er sikkert iPhone-ejere derude, der bliver skuffede over disse nyheder, men der er masser af andre alternativer til Apple Watch på markedet, så forhåbentligt kan de finde et andet ur, der kan passe dem og deres iPhone.

Se også: Nyheder om smartwatch